All Classes Namespaces Functions Variables Typedefs Enumerations Enumerator Friends
testing::TestPartResultArray Class Reference

## Public Member Functions

void | Append (const TestPartResult &result)
const TestPartResult & | GetTestPartResult (int index) const
int | size () const

## Detailed Description

Definition at line 126 of file gtest-test-part.h.

The documentation for this class was generated from the following file:

- /data/users/matthijs/github_faiss/faiss/tests/gtest/include/gtest/gtest-test-part.h